 * {
      box-sizing: border-box;
      font-family: Arial, sans-serif;
    }

    #td3 {
  width: 33%;
  /* text-align: right;
  vertical-align: middle;
  padding-right: 10px; */
}


/* Style for inner table in td3 */




    body {
      margin: 0;
      background: #f4f4f4;
    }

    /* .department-info{
      padding:23px;
    } */

    #imgl{
        /* padding:15px; */
        /* float:left; */
        height:80px;
        width:50px;
        background-color    : #f4f4f4;
    }

    #img2{
      /* padding:6px; */
      /* float:left; */
      height:40px;
      width:40px;
      background-color    : #f4f4f4;
      /* margin-bottom: 10px; */
    }
    
    #img3{
      /* padding:6px; */
      height:50px;
      width:50px;
      background-color    : #f4f4f4;
      /* margin-bottom: 10px; */
    }

    
    table{
      width:100%;
    }



    #td2{
      width:33%;
      text-align: center;
    }
    

    #full_nta{
      color:rgb(43, 43, 117);
      
    }

    #banner{
      background-color: green;
      color:white;
      
    }





    